//  What I do
.what {
  border-bottom: 1px solid #000;
  margin-bottom: 25px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  height: auto;

  &__title {
    font-family: Gilroy;
    font-size: 150px;
    font-weight: 300;
    line-height: 173px;
    padding-bottom: 60px;
  }

  &__nav {
    padding: 70px 70px 0px 110px;
  }
  &__list-title-1 {
    font-weight: bold;
    padding-top: 40px;
    font-family: Gilroy;
    font-size: 44px;
    line-height: 48px;
    text-transform: uppercase;
    &::before {
      content: "01 ";
      color: #000;
      font-family: Gilroy;
      font-size: 44px;
      font-style: normal;
      font-weight: 400;
      line-height: 48px;
      text-transform: uppercase;
    }
  }
  &__list-title-2 {
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 40px;
    font-family: Gilroy;
    font-size: 44px;
    line-height: 48px;
    &::before {
      content: "02 ";
      color: #000;
      font-family: Gilroy;
      font-size: 44px;
      font-style: normal;
      font-weight: 400;
      line-height: 48px;
      text-transform: uppercase;
    }
  }
  &__list-title-3 {
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 40px;
    font-family: Gilroy;
    font-size: 44px;
    line-height: 48px;
    &::before {
      content: "03 ";
      color: #000;
      font-family: Gilroy;
      font-size: 44px;
      font-style: normal;
      font-weight: 400;
      line-height: 48px;
      text-transform: uppercase;
    }
  }
  &__list-title-4 {
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 40px;
    font-family: Gilroy;
    font-size: 44px;
    line-height: 48px;
    text-align: left;
    &::before {
      content: "04 ";
      color: #000;
      font-family: Gilroy;
      font-size: 44px;
      font-style: normal;
      font-weight: 400;
      line-height: 48px;
      text-transform: uppercase;
    }
  }

  &__list-text {
    padding-top: 10px;
    font-family: Inter;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    border-bottom: 1px solid #252525;
    padding-bottom: 40px;
  }
  &__list-text-border {
    padding-top: 10px;
    font-family: Inter;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 40px;
  }
  &__foto {
    height: 1138px;
    display: block;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .what {
    height: 100%;
    display: grid;
    flex-direction: column;
    grid-template-columns: 1fr;
  }
  .what__foto {
    height: 100%;
    width: 100%;
  }
  .what__foto-foto {
    width: 100%;
    height: auto;
  }
  .what__nav {
    display: flex;
    padding: 30px 30px;
    flex-direction: column;
  }
  .what__title {
    text-align: center;
    text-transform: uppercase;
    font-family: Gilroy;
    font-size: 125px;
    font-weight: 300;
    line-height: 173px;
    letter-spacing: 0em;
  }
}

@media screen and (min-width: 320px) and (max-width: 768px) {
  .what__title {
    font-size: 50px;
    text-align: center;
    text-transform: uppercase;
    font-family: Gilroy;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0;
    padding-bottom: 0;
  }
  .what {
    height: 100%;
    display: grid;
    flex-direction: column;
    grid-template-columns: 1fr;
  }
  .what__foto {
    height: 100%;
    width: 100%;
  }
  .what__foto-foto {
    width: 100%;
    height: auto;
  }
  .what__list-title-1,
  .what__list-title-2,
  .what__list-title-3,
  .what__list-title-4 {
    font-size: 20px;
  }
  .what__list-text {
    font-size: 25px;
  }
  .what__list-text-border {
    font-size: 25px;
  }

  .what {
    padding: 40px 0px;
  }
  .what__nav {
    padding: 0 20px;
  }
}
